<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v11 - Cossack Circus</Title>
  <Series>The Bluecoats</Series>
  <Web>https://www.comixology.com/The-Bluecoats-Vol-11-Cossack-Circus/digital-comic/664496</Web>
  <Summary>Stark's constant, reckless charging has once again depleted the 22nd Cavalry. Faced with an understandable dearth of volunteers, the Army's brass drafts – without telling them – some freshly arrived immigrants. And Blutch and Chesterfield are tasked with instructing them in the art of riding down the enemy. But there's a problem: the new recruits only speak Russian! And while those Cossacks are already fantastic riders, they have no desire to die for the glory of the Union...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB664496]</Notes>
  <Publisher>Cinebook</Publisher>
  <Genre>Action/Adventure, Comedy, Historical</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
